package ch.zhaw.gartenverwaltung;

import ch.zhaw.gartenverwaltung.types.HardinessZone;

public class Config {
    private static HardinessZone currentHardinessZone;

    static {
        currentHardinessZone = HardinessZone.ZONE_8A;
    }

    public static HardinessZone getCurrentHardinessZone() {
        return currentHardinessZone;
    }

    public static void setCurrentHardinessZone(HardinessZone currentHardinessZone) {
        Config.currentHardinessZone = currentHardinessZone;
    }
}
